Программа: Cherokee 0.5.0, возможно более ранние версии.

Уязвимость позволяет удаленному пользователю произвести XSS нападение.
Уязвимость существует из-за недостаточной обработки входных данных HTTP запросах
в функции "build_hardcoded_response_page()" файла cherokee/handler_error.c.
Удаленный пользователь может с помощью специально сформированного запроса
выполнить произвольный код сценария в браузере жертвы в контексте безопасности
уязвимого сайта.

Пример:

http://[host]/..[code]
 



Оставить мнение